• 文字サイズ変更
  • S
  • M
  • L
  • No : 79298
  • 公開日時 : 2009/04/01 10:00
  • 印刷

【 motion dive .tokyo console package 】 motion dive .tokyo は、Quick Time のどのバージョンまで対応していますか?

回答

motion dive .tokyo は、Quick Time 6.2 以上を動作保証対象にしています。
Quick Time 5 でも動作しますが、保証対象外になりますのでご注意下さい 。
(2005 年 11 月現在、Quick Time 5 使用時の不具合は特に報告されていません。)

Windows 2000, XP のご利用のお客様へ
Quick Time 7 をお使いの場合に motion dive .tokyo の動作に不具合が発生することが確認されています。 (2005 年 11 月現在)
これは、Quick Time 側の問題であり、motion dive .tokyo 側の問題ではありません。

よって、motion dive .tokyo をご使用の際は、motion dive .tokyo のインストール DVD 内、Quick Time 6.5.2 を、次の手順で再インストールしてお使いください。
    ■ Quick Time 6.5.2 の再インストール方法
  1. スタート・メニューの 「Quick Time」 より 「Quick Time アンインストール」 を選択し、現在の Quick Time を削除します。
  2. motion dive .tokyo のインストール DVD の 「Quick Time 」 フォルダーを開き、お使いの言語の Quick Time インストーラーを起動し、インストールします。

    ご注意:
    i Tunes 5 をお使いの方は、上記の操作を行なうことにより、i Tunes がご利用できなくなります。

アンケート:ご意見をお聞かせください

ご意見・ご感想をお寄せください お問い合わせを入力されましてもご返信はいたしかねます